Problème d'installation Autocad 2015 sur windows 10 [Fermé]

Signaler
Messages postés
1
Date d'inscription
mardi 1 septembre 2015
Statut
Membre
Dernière intervention
1 septembre 2015
-
Messages postés
1
Date d'inscription
lundi 10 octobre 2016
Statut
Membre
Dernière intervention
10 octobre 2016
-
Bonjour,

Mon nouveau pc portable est arrivé ce matin, je passe de Windows 7 à 10 donc je prends un peu mes marques. J'ai commencé à télécharger tout mes logiciels utiles pour mes études d'architecture, y compris autocad 2015 version étudiante, que j'avais déjà sur mon ancien pc.

Et la, problème, au milieu de l'installation un message d'erreur ".NET 4.5 n'est pas installé. Autocad 2015 Language Pack ne peut pas être installé sans ce composant. Pour plus d'informations contactez votre administrateur système"
J'ai donc voulu le telecharger, et la surprise on m'annonce que .NET 4.5 est deja présent sur l'ordinateur.
Après plusieurs essais infructueux pour régler ce problème je me tourne vers vous, quelqu'un a déjà eu ce message ? Ou aurai une solution à me proposer ?

Merci d'avance !

1 réponse

Messages postés
10530
Date d'inscription
jeudi 30 juin 2005
Statut
Contributeur
Dernière intervention
7 mai 2021
7 162
Bonsoir,

Windows 10 est installé avec la version 4.6 de .net qui est une maj de la 4.5.
Pour le moment autocad est incompatible avec windows 10.
Voit avec le support d'autocad.
C'est le seul moyen pour le moment.

Si tu ne peux absolument pas attendre un patch d'autodesk, tu peux revenir vers windows 7.

Cdlt.
Bonsoirs
Et est ce que ce problème existe même sur la nouvelle version d autocad 2017?
Messages postés
10530
Date d'inscription
jeudi 30 juin 2005
Statut
Contributeur
Dernière intervention
7 mai 2021
7 162 > Nadir21dz
Messages postés
1
Date d'inscription
lundi 10 octobre 2016
Statut
Membre
Dernière intervention
10 octobre 2016

Bonjour,
J'ai exactement le même problème lorsque j'installe Autocad avec la même mention
''NET 4.5 n'est pas installé. Autocad 2015 Language Pack ne peut pas être installé sans ce composant. Pour plus d'informations contactez votre administrateur système". Pourtant je suis sur Windows 7 et NET 4.5 est bien installé.
Auriez-vous une idée pourquoi?

Merci!